/**
 * "exif" utilitary functions
 */
export declare function resetExifOrientation(srcBase64: string): Promise<string>;
export declare function transformBase64BasedOnExifRotation(srcBase64: string, exifRotation: number): Promise<string>;
export declare function resizeCanvas(canvas: HTMLCanvasElement, width: number, height: number, resizeCanvasFlag?: boolean): void;
